@font-face {
	font-family: "Avenir";
	src: url("fonts/2090551770be22b09600a40b0b4673b7.eot");
	src: url("fonts/2090551770be22b09600a40b0b4673b7.eot?#iefix") format("embedded-opentype"),
		url("fonts/2090551770be22b09600a40b0b4673b7.woff2") format("woff2"),
		url("fonts/2090551770be22b09600a40b0b4673b7.woff") format("woff"),
		url("fonts/2090551770be22b09600a40b0b4673b7.ttf") format("truetype");
}
.modal-backdrop {
    background-color: rgba(255, 255, 255, 0.8);
}
.modal-backdrop.show {
    opacity: 1;
}
div#get-position {
    display: block !important;
}
content#content .left-column {
    padding: 0;
    max-width: 361px;
	z-index: 2;
	background-image: linear-gradient(to bottom, #d4d4d4, #fbfbfb 61%, #ffffff);
}
content#content .right-column {
   padding: 0;
    width: calc(100% - 361px);
    -ms-flex: 0 0 920px;
    flex: 0 0 calc(100% - 361px);
    max-width: calc(100% - 361px);
    background: url("/images/beer-fear/Background.jpg");
    height: 100%;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
content#content .left-column .left-content {
    color: #fff;
    text-align: center;
    height: 100%;
	padding-left: 49.2px;
    padding-right: 53px;
}
content#content .left-column .left-content .left-top {
	float: left;
    width: 100%;
}
content#content .left-column .left-content img {
    max-width: 258px;
    margin: 0 auto;
    padding-top: 38px;
    padding-bottom: 10px;
}
content#content .left-column .left-content h2 {
   text-align: left;
    width: 100%;
    height: 29px;
    padding-left: 16px;
    font-size: 10px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.41px;
    color: #c8a233;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 4px;
    margin-top: 15px;
}
content#content .beer-fear-container .row {
    width: 100%;
    margin: 0 auto;
    height: 100%;
}
content#content .left-column .left-content .left-top p {
    text-align: left;
    width: 100%;
    height: 29px;
    font-size: 10px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.41px;
    color: #c8a233;
    font-family: "Avenir";
    margin-bottom: 4px;
    margin-top: 15px;
}
content#content .left-column .left-content .left-top select#country {

    float: left;
    width: 187px;
    height: 34px;
    border-radius: 2px;
    border: solid 1px #ffffff;
    background: transparent;
    font-size: 12px;
    color: #fff;
    font-family: 'Roboto', sans-serif;
	margin-bottom: 29px;
	background: #252527;
}
table.table.table-striped.table-dark tr {
    width: 100%;
    height: 27px;
    background-color: #ffecb4;
}
table.table.table-striped.table-dark tr th, table.table.table-striped.table-dark tr td {
    padding: 0 !important;
    margin: 0 !important;
    border: none;
    border-right: 1px solid #ffd456;
	font-size: 12px;
    font-family: 'Roboto', sans-serif;
    vertical-align: middle;
	color: #838383;
	font-family: "Avenir";
}
table.table.table-striped.table-dark tr th:nth-child(2), table.table.table-striped.table-dark tr td:nth-child(2) {
	border: none;
    text-align: left;
    padding-left: 20px !important;
}
table.table.table-striped.table-dark thead tr {
    background: transparent;
}
table.table.table-striped.table-dark tbody tr:nth-child(2n) {
    background: #ffe69d;
}
table.table.table-striped.table-dark thead tr th {
    color: #c8a233;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
	height: 32px;
    line-height: 32px;
	font-size: 13px;
    font-family: "Avenir";
}
table.table.table-striped.table-dark {
	margin: 0;
	background: transparent;
}
content#content .left-column .left-content table {
    display: none;
}
content#content .left-column .left-content table#all {
    display: table;
}
.footer {
    float: left;
    width: 100%;
    clear: both;
    color: #d8d8d8;
    text-align: center;
    background: #000000;
    line-height: 35px;
    font-size: 24px;
	z-index: 2;
	bottom: 0;
	padding: 15px;
}
.footer  p {
	margin: 0;
}
.footer img {
    max-width: 97px;
}
div#map_country {
    cursor: move;
	left: -620px;
    top: -1276px;
}
ul.filter-drop-select img.image-icon-active {
    display: none;
}
ul.filter-drop-select li.active img.image-icon-active {
    display: block;
}
ul.filter-drop-select {
    padding: 0;
    margin: 0;
    display: flex;
    list-style: none;
	padding-top: 15px;
    padding-bottom: 12px;
}
ul.filter-drop-select li h3 {
    display: none;
    color: #9a9b99;
    letter-spacing: 0.44px;
    text-align: center;
    padding-top: 8px;
	font-size: 10px;
	font-family: 'Oswald', sans-serif;
}
ul.filter-drop-select li.active img.image-icon {
    display: none;
}
ul.filter-drop-select li.active h3 {
    display: block;
}
content#content .left-column .left-content ul.filter-drop-select img {
    max-width: 57px;
    text-align: center;
	    padding: 0;
}
ul.filter-drop-select li {
    width: 25%;
	cursor: pointer;
}
content#content .right-column .map .point-map h3.title-country,
content#content .right-column .map .point-map-custom h3.title-country {
    color: #f3f3f3;
    font-size: 9px;
}
content#content .left-column .left-content .left-top select#country:focus {
    outline: none;
    box-shadow: none;
}
.point-map img, .point-map-custom img {
    max-width: 60px;
}
.info-key {
    position: fixed;
    right: 20px;
    top: 93px;
    display: grid;
}
.info-key img {
    max-width: 37px;
    margin-bottom: 5px;
}
.modal-content {
    background-color: #252527;
	border: none;
    box-shadow: 0 0 0.688em 0 rgba(33, 33, 33, 0.99);
	background-image: url("/images/beer-fear/background-popup.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}
.modal-header, .modal-footer {
    border: none;
}
.modal-body img {
    max-width: 430px;
	padding-top: 47px;
}
.modal-content button.close {
    position: absolute;
    right: 16px;
    top: 8px;
    cursor: pointer;
    opacity: 1;
    z-index: 2;
}
content#content .right-column .map > img {
    transform: scale(0.5);
}
.modal-body {
       text-align: center;
    color: #fff;
    padding-left: 39px;
    padding-right: 41px;
    padding-bottom: 30px;
    padding-top: 10px;
}
.modal-body h2 {
    font-size: 24px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.46;
    letter-spacing: 1px;
    text-align: center;
    color: #ffffff;
    font-family: 'Raleway', sans-serif;
    padding-top: 11px;
}
.modal-body p {
    font-size: 14px;
    font-weight: 300;
    padding-top: 16px;
    font-family: "Avenir";
    padding-left: 35px;
    padding-right: 35px;
    margin-bottom: 24px;
}
.modal-body a {
    font-size: 11px;
    border: 1px solid #fff;
    background: transparent;
    border-radius: 0;
    padding: 7px 15px;
    text-transform: uppercase;
    font-family: "Avenir";
    font-weight: 600;
    letter-spacing: 2px;
    background-image: url("/images/beer-fear/background-button.png");
    background-repeat: no-repeat;
    background-size: inherit;
    background-position: bottom;
}
.modal-body a:hover {
    background: #c8a233;
    border-color: #fff;
}
content#content .right-column .map .point-map, content#content .right-column .map .point-map-custom {
    position: absolute;
	cursor: pointer;
	display: none;
	text-align: center;
	 float: left;
 width: auto;
     z-index: 1;
}
content#content .right-column .map .point-map.all {
    display: block;
	display: table;
}
table.scroll tbody,
table.scroll thead tr { display: block; }

table.scroll tbody {
    height: calc(100vh - 387px - 40px);
    overflow-y: auto;
    overflow-x: hidden;
	background: #ffecb4;
}
.footer a {
    color: #fff;
}
table.scroll tbody td:first-child,
table.scroll thead th:first-child {
    width: 68px;
}
table.scroll tbody td:last-child,
table.scroll thead th:last-child {
    width: 187px;
}

table.scroll tbody::-webkit-scrollbar {
  width: 3px;
  background-color: #252527;
}

table.scroll tbody::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #252527;
  border-radius: 10px;
}

table.scroll tbody::-webkit-scrollbar-thumb {
  background: #67b1e2;
  border-radius: 5px;
}

::-webkit-scrollbar-thumb:hover {
  background: #67b1e2;
}
div#popup-country .modal-content {
    padding: 20px;
}
div#popup-country .modal-body {
    text-align: left;
    padding: 0px;
}
div#popup-country .modal-body h2, div#popup-country .modal-body p {
    padding-left: 27px;
    padding-right: 27px;
}

div#popup-country .modal-body p {
    font-size: 13px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.31;
    letter-spacing: normal;
}
div#popup-country .modal-content button.close {
    top: 2px;
    right: 10px;
}
div#popup-country .modal-body h2 {
    text-align: left;
    font-size: 26px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 1.5px;
    text-transform: inherit;
    font-family: "Avenir";
    padding-top: 110px;
}
div#popup-country .modal-body p {
    font-size: 16px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    font-family: "Avenir";
    padding-top: 0;
}
div#popup-country .modal-body img {
    width: 100%;
    max-width: 100%;
    height: auto;
    margin-top: -25px;
}
.zoom-map {
    position: absolute;
    bottom: 62px;
    right: 18px;
	display: grid;
}
.beer-fear-container, .beer-fear-container-lg, .beer-fear-container-md, .beer-fear-container-sm, .beer-fear-container-xl {
	max-width: 100%;
	padding: 0;
	height: 100vh;
	height: calc(100vh - 70px);
}

.modal-dialog {
	max-width: 526px;
}
.show_mobile {
    display: none;
}
table.table.table-striped.table-dark thead {
    background: transparent;
	border-bottom: 2px solid #ffd456;
    margin-left: -8px;
    margin-right: -8px;
    display: block;
}
table.table.table-striped.table-dark thead th {
    width: 76px;
}
.modal {
    text-align: center;
}
.modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
}
.modal .modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}
.selectedOption {
    padding: .375rem .75rem;
	text-transform: capitalize;
}
.scrollableList ul {
    padding: 0;
    list-style: none;
    margin: 0;
    border-top: 1px solid;
}
.scrollableList ul li {
    padding: .375rem .75rem;
	color: #fff;
	text-transform: capitalize;
}

.zoom-map.zoom-map-mobile {
    display: none;
}
.show_mobile.scrollableList.country-popup {
    text-align: left;
	position: relative;
}
/* header {
    position: absolute;
    top: 0;
    z-index: 3;
    float: left;
    width: 100%;
	background: #fff;
}
header .beer-fear-container {
    height: 46px;
    width: calc(100% - 30px);
} */
nav.navbar.navbar-expand-lg.navbar-light {
    padding: 0;
}
ul.navbar-nav.mr-auto {
    align-items: center;
}
.right-header ul.navbar-nav.mr-auto {
    margin-right: unset !important;
    margin-left: auto;
}
.center-header {
    text-align: center;
}
header .beer-fear-container .row {
    align-items: center;
}
.navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: rgb(59, 92, 146);
}
content#content >.beer-fear-container {
	/* padding-top: 46px; */
	margin: -50px 0;
}
.left-header nav.menu-left.navbar.navbar-expand-lg.navbar-light {
    padding-left: 15px;
}
.right-header nav.menu-right.navbar.navbar-expand-lg.navbar-light {
    padding-right: 10px;
}
ul.navbar-nav.mr-auto li.nav-item a {
    text-transform: uppercase;
    font-family: "Avenir";
    font-size: 13px;
}
ul.navbar-nav.mr-auto li.nav-item {
    padding-right: 20px;
}
div#popup-country .modal-content {
    padding: 0;
    border-radius: 0;
    border: 4px solid #38c74f;
	min-height: 285px;
}
div#popup-country.worst .modal-content {
    border-color: #bb1519;
}
div#popup-country .modal-dialog {
    width: 324px;
}
@media (max-width: 550px) {
	content#content >.beer-fear-container {
		margin: -25px 0;
	}
}


@media (max-width: 991px){
	table.table.table-striped.table-dark thead th {
		width: 68px;
	}
	table.table.table-striped.table-dark thead th:first-child {
		padding-left: 8px !important;
	}
	table.table.table-striped.table-dark thead tr {
		background: #fff;
	}

	ul.filter-drop-select li h3 {
		color: #5c5c5c;
		text-align: center;
		padding-top: 0;
		font-size: 8px;
		font-family: 'Oswald', sans-serif;
		margin-top: 2px;
		margin-bottom: 5px;
		padding-bottom: 0;
	}
	header {
		display: none;
	}
	content#content >.beer-fear-container {
		padding-top: 0;
	}
	.country-popup.show_mobile {
		border: none !important;
	}
	.country-popup.show_mobile .selectedOption {
		border: 1px solid #fff;
	}
	.show_mobile.scrollableList.country-popup ul {
		position: absolute;
		width: 100%;
		background: #252527;
		border: 1px solid #fff;
		padding: 7px 0;
		border-top: none;
		    z-index: 2;
	}
	.zoom-map.zoom-map-mobile {
		display: grid;
	    position: fixed;
	}
	.modal-dialog {
		margin: 95px auto;
		max-width: 271px;
	}
	.modal-body img {
		max-width: 190px;
	}
	.modal-body {
		padding-left: 12px;
		padding-right: 12px;
	}
	.modal-body p {
		font-size: 13px;
	}
	.modal-body h2 {
		font-size: 22px;
		line-height: 1.16;
	}
	.show_mobile {
		display: block;
	}
	content#content .left-column {
		display: none;
	}
	content#content .right-column {
		width: 100%;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	#country-mobile.show_mobile {
		position: absolute;
		width: 187px;
		top: 15px;
		left: 15px;
		z-index: 2;
	}
	.show_mobile.info-mobile {
		position: absolute;
		top: 15px;
		right: 15px;
		z-index: 2;
	}
	#country-mobile.show_mobile {
		position: absolute;
		width: 100%;
		top: 0;
		left: 0;
		z-index: 2;
		background: #979797c9;
		color: #fff;
		font-size: 12px;
		box-shadow: none;
		border-radius: 0;
		box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.5);
		border: solid 1px #979797;
		background-image: linear-gradient(to bottom, #6c6c6c, #fbfbfba1 61%, #ffffff);
	}
	.modal-body img {
		padding-top: 30px;
	}
	.modal-body p {
		padding-left: 10px;
		padding-right: 10px;
		margin-bottom: 15px;
	}
	.country-popup.show_mobile {
		border: none !important;
	}
	.selectedOption {
		padding: 7px .75rem;
		text-transform: capitalize;
		background-image: url("/images/beer-fear/down-arrow.png");
		background-repeat: no-repeat;
		background-position: 95% center;
		background-size: 13px;
	}
	.scrollableList ul li {
		color: #bb1519;
	}
	.zoom-map {
		display: none;
	}
	ul.filter-drop-select li {
		width: 20%;
		position: relative;
		padding-bottom: 2px;
		padding-top: 10px;
		text-align: center;
	}
	.scrollableList ul.filter-drop-select {
		border: none;
	}
	content#content .right-column .map .point-map h3.title-country {
		font-size: 15px;
	}
	ul.filter-drop-select li img {
		max-width: 46px;
		margin: 0 auto;
	}
	body div#map_country {
		transform: scale(0.8);
		left: -768px;
		top: -1236px;
	}
	.info-key {
		display: none;
	}
	.modal.popup-country-mobile .modal-dialog {
		margin: 0;
		max-width: 293px;
		height: 100vh;
		right: 0;
		left: unset;
		float: right;
	}
	.modal.popup-country-mobile.show {
		left: unset;
		right: 0;
	}
	.modal.popup-country-mobile .modal-dialog .modal-content {
		background: #fff;
		box-shadow: none;
		border: none;
		border-radius: 0;
	}
	.modal.popup-country-mobile .modal-dialog .modal-content .close {
		right: unset;
		left: 13px;
	}
	.modal.popup-country-mobile .modal-dialog .modal-content .close img {
		max-width: 12px;
	}
	.modal.popup-country-mobile .modal-dialog .modal-content .modal-body {
		padding-top: 40px;
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 0;
	}
	.modal.popup-country-mobile .modal-dialog .modal-content .modal-body p {
		text-align: left;
		font-size: 9px;
		letter-spacing: 0.41px;
		color: #c8a233;
		padding-left: 34px;
		margin-bottom: 10px;
		padding-right: 33px;
		padding-top: 0;
		line-height: 1.44;
		letter-spacing: 0.37px;
	}
	.modal.popup-country-mobile .modal-dialog .modal-content .modal-body > p {
		margin-top: -15px;
	}
	.country-popup {
		background: #252527;
		color: #fff;
		border-radius: 0;
		font-size: 12px;
		margin-left: 15px;
		margin-right: 18px;
		float: left;
		width: calc(100% - 33px);
		-webkit-appearance: none;
		background-image: url("/images/beer-fear/down-arrow.svg");
		background-repeat: no-repeat;
		background-position: 95% center;
		background-size: 13px;
		/* background-color: rgb(19, 19, 20, 1);
		background: url("../images/background-black.jpg");
		background-repeat: repeat;
		background-size: contain;
		-webkit-appearance: inner-spin-button; */
	}
	.selectedOption:after {
	    /* position: absolute;
	    right: 10px;
	    content: "\25bc";
	    font-size: 8px;
	    top: 9px;*/
	}
	.content-infor {
		float: left;
		width: 100%;
		margin-top: 15px;
		background: #ffe69d;
		color: #fff;
		padding-top: 13px;
		padding-left: 34px;
		padding-right: 33px;

	}
	.content-infor .top-infor-filter {
		float: left;
		width: 100%;
		display: flex;
		align-items: center;
	}
	.content-infor .top-infor-filter img {
		max-width: 23px;
		padding: 0;
	}
	.content-infor .top-infor-filter .filter-get-content {
		background: #fff;
		color: #bb1519;
		font-size: 11px;
		border-radius: 0;
		margin-left: 0px;
		-webkit-appearance: none;
		background-image: url("/images/beer-fear/down-arrow.png");
		background-repeat: no-repeat;
		background-position: 95% center;
		background-size: 13px;
		width: 100%;
		text-align: left;
		position: relative;
	}
	.content-infor .top-infor-filter .filter-get-content .selectedOption {
		border: solid 1px #838383;
		background-color: #ffffff;
	}
	.content-infor .top-infor-filter .filter-get-content ul {
		position: absolute;
		width: 100%;
		padding: 7px 0;
		max-height: 100vh;
		overflow: scroll;
		border: solid 1px #838383;
		background-color: #ffffff;
		border-top: 0;
	}
	.conjtent-infore {
		float: left;
		width: 100%;
		padding-top: 10px;
		padding-bottom: 20px;
	}
	.conjtent-infore p {
		color: #838383 !important;
		padding: 0 !important;
	}

	.modal.popup-country-mobile .modal-dialog .modal-content table {
		margin-bottom: 0;
		background: transparent;
		margin-left: 30px;
		margin-right: 30px;
		float: left;
		width: calc(100% - 60px);
		margin-top: 25px;
	}
	.modal.popup-country-mobile table.scroll tbody {
		height: calc(100vh - 320px - 40px);
	}
	ul.filter-drop-select.popup li:first-child img.image-icon {
		border: 1px solid #d4d4d4;
		border-radius: 50%;
	}
	.content-infor .top-infor-filter .filter-get-content .selectedOption.worst, .scrollableList ul li.worst {
		color: #bb1519;
	}

	.scrollableList ul li.best, .content-infor .top-infor-filter .filter-get-content .selectedOption.best {
		color: #38c74f;
	}
	.footer {
		z-index: 1055;
	}
	ul.filter-drop-select.popup {
		padding-top: 0;
		padding-bottom: 0;
		padding-left: 33px;
		padding-right: 34px;
	}
	ul.filter-drop-select.popup li {
		width: 25%;
		padding: 0;
	}
	ul.filter-drop-select.popup li img {
		padding: 0;
	}

}